Object internal property descriptor. This property isn't normally visible in JavaScript code.

### Hierarchy

- InternalPropertyDescriptor

## Index

### Properties

- name
- value

## Properties

### name

name: string

- Defined in node_modules/@types/node/inspector.d.ts:1315

Conventional property name.

### Optional value

value: RemoteObject

- Defined in node_modules/@types/node/inspector.d.ts:1319

The value associated with the property.

Generated using TypeDoc